Error

two or more packages specified (libp11 squeeze)